Subject: 100+ new CVs found matching search spanish
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 20:36:54 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 47764 new CVs matching your search spanish.

Top 10 new CVs matching your saved search criteria

| |

Completed B2.1 Level of Spanish Language from Instituto Hispania in Bangalore. Looking forward to use my Skills as a Language Expert in MNC.

Bhushan Kelkar

Current Designation: Senior Associate Spanish language expert

Current Company: Capgemini

Previous Designation: Spanish Language Expert

Previous Company: Accenture

Current Location: Bangalore

Exp: 3 Year(s) 5 Month(s)

CTC: 7.0 Lacs

.B2.1 Level in Spanish Language from Instituto Hispania Bangalore(2016)hispania
Diploma(2001)MSBTE

Pref Location: Pune, Bangalore

Key Skills: procurement,Spanish Language Expert,Supply Chain Management,Accounts Receivable, Arriba, EPROC, SAP, SEMAPHORE

Resume Views: 16 | Downloads: 8 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (38)

Seeking a position of responsibility where my knowledge and skills in the field will prove effective to meet the goals and objectives of organization.

Deepanshu Bindra

Current Designation: Spanish Language Expert

Current Company: iEnergizer

Previous Designation: Customer Service Executive

Previous Company: iEnergizer

Current Location: Delhi

Exp: 2 Year(s) 1 Month(s)

CTC: 5.35 Lacs

.B.A(2018)sunrise university

Pref Location: Delhi/NCR, Noida, Delhi

Key Skills: spanish, foreign language, translator, translation, spanish language expert, Spanish Language Specialist, Spanish Translator

Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (1)

Spanish Language expert

Sachin Kumar Bhargava

Current Designation: N/A

Current Company: N/A

Previous Designation: spanish language cert mgmt Analyst

Previous Company: Accenture

Current Location: Bangalore

Exp: 2 Year(s) 3 Month(s)

CTC: 6.30 Lacs

.B.Tech/B.E.(2011)Institute of Professional Studies

Pref Location: Bangalore, Delhi/NCR, Hyderabad

Key Skills: Spanish Language B2 Level Certificate,Excel Sheet,Word,Outlook

Resume Views: 9 | Downloads: 3 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (30)

B.Tech and B 2 level in Spanish Language with 3 years experience in PYP(IB) and CBSE

venkateswararao

Current Designation: Spanish Language Teacher

Current Company: Viva the school

Previous Designation: N/A

Previous Company: N/A

Current Location: Guntur

Exp: 2 Year(s) 8 Month(s)

CTC: 4.40 Lacs

.B.Tech/B.E.(2014)Jawaharlal Nehru Technological University (JNTU)

Pref Location: Hyderabad

Key Skills: Spanish Language Expert

Resume Views: 2 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (2)

Jobseeker as a spanish translator and completed B.Tech and currently living in Hyderabad / Secunderabad.

s.uma

Current Designation: NA

Current Company: NA

Previous Designation: N/A

Previous Company: N/A

Current Location: Hyderabad

Exp: Fresher

.B.Tech/B.E.(2014)Jawaharlal Nehru Technological University (JNTU)

Pref Location: Hyderabad

Key Skills: Spanish Language Specialist,Spanish

Resume Views: 4 | Downloads: 1 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (1)

Experienced with good communication skills in Spanish language.

avni gakkhar

Current Designation: Operations Analyst

Current Company: Concentrix

Previous Designation: Spanish Language Expert

Previous Company: iEnergizer

Current Location: Delhi

Exp: 1 Year(s) 10 Month(s)

CTC: 6.40 Lacs

.BA Honours in English(2015)Delhi University - Other
B.A(2016)Sri Aurobindo College, Delhi

Pref Location: Delhi, Gurgaon, Noida

Key Skills: spanish language expert

Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (50)

Commerce Graduate,MBA in Marketing & Finance and Diploma in Spanish Language with 6 years 3 months of experience in same field

Bonish Sonawane

Current Designation: Business Process Lead (Spanish Language Expert)

Current Company: Tata Consultancy Services

Previous Designation: Senior Financial Analyst - Spanish language expert

Previous Company: scarlet wireless india private limited

Current Location: Nagpur

Exp: 6 Year(s) 0 Month(s)

CTC: 9.50 Lacs

.MBA(2012)SVPM's College Pune University, Pune
MBA/PGDM(2010)Mahatma Phule Institute of Management
B.Com(2008)BYK College of Commerce University of Pune

Pref Location: Pune, Spain, United States (US)

Key Skills: Bilingual(English & Spanish),Expertise in Accounts & Finance & good communication skill,leadership quality & interacting with people, planning,

Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (1)

Spanish-immediate join To get a good job in a reputed concern and to earn good name through hard work & sincerity.To face risk and accept challenges to get succeed in life. I strongly believe that ...

Bada.yasoda

Current Designation: language cert management associate

Current Company: Accenture

Previous Designation: N/A

Previous Company: N/A

Current Location: Bangalore

Exp: 3 Year(s) 1 Month(s)

CTC: 5.10 Lacs

.M.Sc(2013)Vikrama Simhapuri University,Nellor
B.Sc(2011)Sri Krishnadevaraya University (SKU)

Pref Location: Bangalore, Chennai, Hyderabad

Key Skills: SPANISH,English,MS Office,Spanish Language Specialist,Accounts Payable

Resume Views: 15 | Downloads: 6 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (46)

3 years of experience working as a Spanish language expert.

Madhav kumar jha

Current Designation: Spanish Language Specialist

Current Company: mobile programming LLC Gurugram

Previous Designation: Spanish Language Specialist

Previous Company: skybrowser pvt LTD

Current Location: Delhi

Exp: 3 Year(s) 1 Month(s)

CTC: 0.0 Lacs

.spanish language(2018)instituto cervantes
spanish language(2018)Instituto Cervantes

Pref Location: Ahmedabad, Bangalore, Delhi/NCR

Key Skills: Spanish Language Expert,Spanish Language Specialist,Spanish,Spanish Translator,Excel,MS Office Powerpoint,MS Office Word

Resume Views: 8 | Downloads: 4 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (138)

I am Ranjit Jena. I have completed my Graduation in Arts. I have completed my Higher Diploma in Spanish Language and Pursuing Advance Diploma.I have 4.1 years relevant experience in Spanish Languag...

Spanish Language Specialist

Current Designation: Senior Customer Service Executive

Current Company: Omega Healthcare Management Services

Previous Designation: Freelancer

Previous Company: Working As A Freelancer

Current Location: Bangalore

Exp: 4 Year(s) 0 Month(s)

CTC: 8.45 Lacs

.Other
B.A(2000)Berhampur University

Pref Location: Bangalore

Key Skills: spanish language specialist,spanish,english,reading,writing,computer application,ms office,excel

Resume Views: 3 | Last Active: 22 Dec 2019 | Modified: 22 Dec 2019 | Similar Resumes (78)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.